If i type slackpkg search fluxbox
it returns
[ upgrade ] - fluxbox-0.9.12-i486-1 --> fluxbox-0.1.14-i386-1
but 0.1.14?? whats going on..
if i type slackpkg upgrade fluxbox
it returns
No packages match the pattern for upgrade. (and the rest of that particular message)
so i guess its doing right but why does it display wrong?